 Serif PagePlus 7.0

Description: Common library file
Contents: WizardTab

This is a common file. It has no independant function outside Serif PagePlus 7. Please consult the program documentation for help and information


Serif (Europe) Ltd Team

--> Click to close this window Click to close this window
Serif PagePlus 8.0 © 2001 Serif (Europe) Ltd. All Rights Reserved.